Subject: [PATCH 00/61] gpio: Add and use devm_gpiochip_add_data()

From: [email-masked] (Laxman Dewangan)
Date: Tue, 23 Feb 2016 14:31:08 +0530

On Monday 22 February 2016 08:14 PM, Linus Walleij wrote:
> On Mon, Feb 22, 2016 at 3:07 PM, Laxman Dewangan <[email-masked]> wrote:
>
>> Add resource management APIs for gpiochip_add_data() and
>> gpiochip_remove() and use these APIs from different HW drivers.
>>
>> This is based on discussion on patch to use the new APIs.
>>          gpio: Add devm_ apis for gpio_chip_add and remove
> Awesome!
>
> Do you have a git I can just pull these off so I don't have to apply
> then all one-by-one?

Nop, I do not have the git repo for sharing as of now at this time.
Trying to learn to how to create.